﻿/****** Top Header *********/
.effexorxr .accessibility #accessControl input:hover {
  background: #398632;
}
.effexorxr main {
  width: 100%;
  background: transparent;
}
.effexorxr footer .footer-copyrights {
  text-align: center;
  padding: 20px 95px;
}
.effexorxr header .main-menu-section a {
  padding: 16px 10px;
  background-position: 20px 11px;
  text-align: center;
  display: inline-block;
  width: 100%;
  height: 50px;
}
.effexorxr header .main-menu-section .menu-4-links li a.home-icon:hover, .effexorxr header .main-menu-section .menu-4-links li a.home-icon:focus {
  background-color: #95E46E;
}
.effexorxr header .main-menu-section .menu-4-links li a.savings {
  padding: 16px 42px 12px 88px;
}
.effexorxr header .main-menu-section .menu-4-links li a.savings:hover {
  padding: 16px 42px 12px 88px;
}
.effexorxr header .main-menu-section .menu-4-links li a.faqs {
  padding: 16px 75px 12px 88px;
}
.effexorxr header .main-menu-section .menu-4-links li a.faqs:hover {
  padding: 16px 75px 12px 88px;
  background-color: #2B5516;
}
.effexorxr header .main-menu-section .menu-4-links li a.resources {
  padding: 16px 17px 12px 88px !important;
}
.effexorxr header .main-menu-section .menu-4-links li a.resources:hover {
  padding: 16px 17px 12px 88px;
}
.effexorxr header .main-menu-section .menu-4-links li a:hover {
  background-color: #2B5516;
}
.effexorxr header .main-menu-section .menu-4-links li a.resources:hover {
  background-color: #386f1c;
}
.effexorxr header .main-menu-section .menu-4-links li a.about-anxiety-disorder.a-active {
  padding: 16px 16px 12px 68px;
  background-position: 21px 12px;
}
.effexorxr header .main-menu-section .menu-4-links li a.a-active, header .main-menu-section .menu-4-links li a:focus {
  background-color: #2B5516;
}
.effexorxr header .main-menu-section .menu-4-links li a.savings-card {
  background-image: url(/-/media/Project/Common/effexorxrCom/Images/savings_bg.png);
  background-repeat: no-repeat;
  padding: 14px 18px 12px 80px;
  background-position: 80px;
}
}
.effexorxr header .btn-primary {
  background: #ff9900;
  border-radius: 24px;
  padding: 10px 27px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
}
.effexorxr.resources .resource-sections .field-title {
  color: #398632;
}
/*.effexorxr main #three-tips .Subheading-sections-icon .field-icon {
  float: left;
  width: 22%;
}
.effexorxr main #three-tips .main-content .Subheading-sections-icon .subheading {
  padding: 0;
  width: 74%;
  float: left;
}*/
.effexorxr.home #home-mobile-number .chat-img, .effexorxr.resources .sitecore-form .chat-img {
  float: left;
  position: relative;
}
.effexorxr.home #home-mobile-number .chat-img:before, .effexorxr.resources .sitecore-form .chat-img:before, .effexorxr.mobile-program .sitecore-form .chat-img:before {
  content: "";
  display: block;
  border: 2px solid #66CC33;
  width: 85px;
  height: 85px;
  border-radius: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
.footer-isi-title.field-headline::after {
  border-bottom: 5px solid #ff9900;
}
.effexorxr .savings input[type=text] {
  width: 100%;
  max-width: 554px;
  height: 60px;
  padding: 0 15px;
  border: 1px solid #c6ced3;
  border-radius: 5px;
}
.sitecore-form .chat-right-section {
  float: left;
  width: 82%;
  padding-left: 20px;
}
.effexorxr.home #home-mobile-number .chat-img img, .effexorxr.resources .sitecore-form .chat-img img, .effexorxr.mobile-program .sitecore-form .chat-img img {
  border: none;
  border-radius: 0px;
  width: 50px !important;
  height: 50px !important;
  padding: 0px;
  background: none;
  z-index: 99;
  margin-left: 18px;
  margin-top: 18px;
  max-width: 50px;
  min-width: 50px;
  object-fit: initial;
}
.home main .hero .home-list li {
  position: relative;
}
.effexorxr.home main .hero .home-list li:before {
  content: "";
  display: block;
  border: 2px solid #66CC33;
  width: 87px;
  height: 87px;
  border-radius: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  background: #FFF;
  z-index: 9;
}
.effexorxr.home main {
  background-size: 100% 35%;
}
.effexorxr.resources .resource-sections .cta-field a {
  /* background: #398632; */
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 45px;
  border-radius: 73px;
  border: transparent;
}
.effexorxr h2 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 900;
  color: #398632;
}
.effexorxr .main-content h1 {
  color: #398632;
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
}
.effexorxr h1 {
  color: #398632;
  font-size: 42px;
  font-weight: bold;
  text-transform: uppercase;
}
.effexorxr h1::after {
  content: "";
  display: block;
  width: 10%;
  margin: 20px 0;
  border-bottom: 5px solid #ff9900;
}
.effexorxr footer .footer-isi-title {
  font-size: 42px;
  font-weight: bold;
  color: #398632;
  padding: 10px 0px;
  text-transform: uppercase;
}
.effexorxr.savings .Saving-forms input[type=submit] {
  background: #3c4950;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 20px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 30px;
  font-size: 18px;
  cursor: pointer;
  width: 210px;
}
.effexorxr footer .footer-isi-content h5 {
  color: #398632;
  font-weight: 600;
  padding-bottom: 20px;
}
.effexorxr.faqs #content .component-content .container span {
  padding-right: 45px;
  font-size: 30px;
  color: #398632;
  font-weight: 700;
}
.effexorxr.faqs .field-answer {
  font-size: 18px;
  color: #ff9900;
}
.effexorxr .eligibility-checklist li.eligibility-checklist_li {
  list-style: none;
  position: relative;
  padding-left: 50px;
  font-size: 24px;
}
.effexorxr .eligibility-checklist > li::before, .registration-success-checklist ul li::before {
  display: block;
  background: url(/-/media/Project/Common/EffexorxrCom/Images/green-checkmark.png);
  content: " ";
  left: 0;
  position: absolute;
  top: 0;
  width: 33px;
  height: 26px;
  list-style-type: none;
  margin-right: 20px;
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  list-style-type: none;
  margin-right: 20px;
  background-size: contain !important;
  background-repeat: no-repeat;
}
.effexorxr.about #content-wrapper .about-celebrex-content .about-table-list ul {
  padding-left: 20px;
}
.effexorxr.savings p.blue {
  color: #3c4950;
  padding-top: 20px;
  font-weight: bold;
  font-size: 24px;
}
.faqs #content .content-detail .component-content .faq-headline .field-body-copy p {
  margin-bottom: 20px;
  margin-top: 30px;
  font-size: 22px;
}
.effexorxr.savings .Saving-forms ul {
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 15px;
}
.effexorxr.savings .Saving-forms ul.eligibility-checklist {
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 30px;
  margin-bottom: 0px
}
.effexorxr.savings .Saving-forms ul.eligibility-checklist li {
  font-size: 18px;
  list-style: disc !important;
  position: relative;
  padding-left: 10px;
  padding-bottom: 15px;
}
.effexorxr.savings .Saving-forms ul.eligibility-checklist li::marker, .effexorxr.savings .Saving-forms ul.eligibility-checklist li ul li::marker {
  display: none !important;
   content: "" !important; 
}
.effexorxr.savings .Saving-forms ul.eligibility-checklist li ul li:before {
  /* content: "ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢"; */
  font-size: 24px;
  line-height: 0px;
  margin-right: 10px;
}
.savings .Saving-forms ul.eligibility-checklist li ul li:last-child {
  padding-bottom: 0px !important;
}
.savings .Saving-forms ul {
  padding: 20px 20px 0px 20px;
}
.savings .Saving-forms ul.eligibility-checklist li ul li {
  list-style: none !important;
  padding-left: 0 !important;
  padding-bottom: 15px;
}
.savings .Saving-forms ul.eligibility-checklist li ul li strong {
  font-weight: 600;
}
.effexorxr.faqs .field-answer a {
  text-decoration: none;
  border-bottom: 1px solid #0071d5;
  color: #0071d5;
}
.effexorxr.savings .main-content#content-wrapper .Subheading-sections-icon {
  padding: 0px;
}
.effexorxr .interstitial .window .inner .close-icon {
  color: #398632;
}
.effexorxr.savings .main-content#content-wrapper .Subheading-sections-icon .subheading h2 {
  font-size: 20px;
}
.copay-card-success-download {
  text-decoration: none !important;
}
.effexorxr.faqs .field-answer {
  font-size: 18px;
  color: #66CC33 !important;
}
.effexorxr.faqs .field-answer p a {
  text-decoration: none;
  border-bottom: 1px solid #66CC33;
}

.effexorxr.faqs #content .component-content .container .faq-to-top-of-page {
  
/*content: url(/-/media/Project/Common/effexorxrCom/Images/top.png) !important;
 */ 
content: "";
    background: url(/-/media/Project/Common/effexorxrCom/Images/top.png) no-repeat !important;
position: absolute;
  right: -10px;
  cursor: pointer;
  
width: 47px;
  height: 47px;
  margin: 0px 0px;
  top: 0px;
  color: transparent;
}


.effexorxr.faqs #content .sub-FAQ.sub-FAQ .container {
  position: relative;
  padding-top: 10px;
}
.effexorxr.home .brand-mobile-number input[type="submit"] {
  background: #3c4950;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 45px;
  border-radius: 73px;
  border: transparent;
  margin-left: 0px;
  margin-top: 10px
}
.effexorxr #save-card .field-image img {
  max-width: 263px;
  width: 263px;
  height: auto;
}
.effexorxr.resources .brand-mobile-number input[type="submit"] {
  background: #3c4950;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 30px;
  font-size: 18px;
  position: relative;
  bottom: 30px;
  left: 0px;
  cursor: pointer;
}
.effexorxr.home main #three-tips .main-content > h2:first-child {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 900;
  color: #398632;
}
.effexorxr.about #content-wrapper .about-celebrex-content {
  float: left;
  width: 88%;
  padding-left: 12%;
  margin-top: -45px;
}
.effexorxr #learn-more-geodon {
  width: 100%
}
.effexorxr #learn-more-geodon h2 {
  font-size: 20px;
}
.effexorxr.home main #pills-brand-name-geodon .main-content > h2:first-child {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 900;
  color: #3c4950;
}
#three-tips #content-wrapper > h2::after {
  content: "";
  display: block;
  width: 8%;
  border-bottom: 5px solid #ff9900;
}
.effexorxr.copay-card-success #three-tips #content-wrapper > h2::after {
  margin-top: 10px;
  width: 85px;
}
.effexorxr.home main .main-content > h2:first-child::after {
  content: "";
  display: block;
  width: 20% !important;
  border-bottom: 5px solid #ff9900;
}
.home main #pills-brand-name .main-content > h2 {
  color: #398632;
}
.home #pills-brand-name #dropdown-list {
  height: 40px;
  line-height: 20px;
  border: 1px solid #b2d3ef;
  width: 240px !important;
  margin: 15px 0;
}
.effexorxr header .main-menu-section .menu-4-links li {
  width: 25%;
  padding: 0px;
}
.effexorxr header .main-menu-section .menu-4-links li:nth-child(2):hover {
  background-color: #95E46E;
}
.effexorxr header .main-menu-section {
  background: #398632;
}
.effexorxr header .main-menu-section .menu-4-links li a.bout-geodon {
  background-image: url(/-/media/Project/Common/CelebrexCom/Images/about_bg.png);
  background-repeat: no-repeat;
  padding: 14px 0px 12px 44px;
  background-position: 30px center;
}
.effexorxr.home main {
  /*  background: url(/-/media/Project/Common/GeodonCom/Images/Home/geodon_background_desktop_0.jpg) no-repeat top center transparent;*/
  background: url(/-/media/Project/Common/effexorxrCom/Images/effexor_background_desktop.jpg) no-repeat top center transparent !important;
}
.home main .hero a {
  background: #398632;
}
.effexorxr.home main .hero a.hero-learn-more {
  background: none;
  color: #0071d5 !important;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  color: #4c4c4c;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  text-decoration: underline;
  border-radius: 0px;
  text-transform: none;
}
.effexorxr.home main #three-tips {
  padding-top: 310px;
}
.effexorxr.home main #pills-brand-name-geodon {
  padding-top: 280px;
}
.effexorxr.home main #three-tips .main-content {
  border-right: 2px solid #ff9900;
}
.effexorxr.home #home-mobile-number {
  border-top: 2px solid #b2d3ef;
}
.effexorxr .sidebar-isi h2::after {
  content: "";
  display: block;
  width: 40%;
  border-bottom: 5px solid #ff9900;
}
.effexorxr.about strong {
  font-weight: bold;
}
a#skiptocontent {
  /* background: #000; */
  /* position: relative; */
  /* top: 0px; */
}
.effexorxr.about #content-wrapper .about-celebrex-content p.about-offer-p {
  padding-left: 190px;
  margin-top: -79px;
}
.effexorxr.about #content-wrapper .about-celebrex-content div.btn-primary {
  text-align: center;
  margin-top: 70px;
}
.effexorxr.about #content-wrapper .about-celebrex-content div.btn-primary a {
  background: #333333;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 30px;
  font-size: 18px;
}
.effexorxr.about #content-wrapper div.terms-link {
  text-align: center;
  margin-top: 20px;
}
.effexorxr.resources #save-card .field-title {
  font-size: 30px;
  font-weight: 900;
  padding-bottom: 30px;
  color: #398632;
}
.effexorxr.resources #save-card .field-bio-intro .btn-primary {
  text-align: center;
  margin-top: 60px;
}
.effexorxr.resources #save-card .field-bio-intro .btn-primary a {
  background: #ff9900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 30px;
  font-size: 18px;
}
.effexorxr.resources #save-card .terms-link {
  text-align: center;
  margin-top: 5px;
  clear: both;
}
.effexorxr.about .field-teaser-copy {
  position: relative;
}
.effexorxr.resources #resource-three-tips .field-teaser-copy {
  padding-left: 0px;
  padding-top: 29px;
}
.effexorxr.resources #resource-three-tips h2 {
  font-size: 20px;
}
/**** Footer ********/
.effexorxr footer {
  border-top: 20px solid #66CC33;
}
/********* Sidebar *******/
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #66CC33;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
  background-color: #66CC33;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: #66CC33;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #000000;
  background-color: #66CC33;
  filter: "alpha(opacity=90)";
  -ms-filter: "alpha(opacity=90)";
}
.effexorxr .resize-isi-icon {
  width: 20px;
  height: 20px;
  display: none !important;
  background: url(/-/media/Project/Common/CelebrexCom/Images/expand.png) no-repeat;
  position: absolute;
  cursor: pointer;
  display: block;
  right: 10px;
  top: 15px;
  z-index: 1;
  text-decoration: none;
  content: "";
}
.savings .small {
  margin-top: 25px;
  width: 100%;
}
.savings .saving-card-div-section {
  display: flex !important;
  align-items: center;
}
.savings form {
  width: 100%;
}
.home.effexorxr .subheading-title--text.field-headline a {
  color: #0071d5;
  font-weight: bold;
}
.effexorxr .collapse-resize-isi-icon {
  width: 20px;
  height: 20px;
  background: url(/-/media/Project/Common/CelebrexCom/Images/collapse-btn.png) no-repeat;
  position: absolute;
  cursor: pointer;
  display: block;
  right: 5px;
  top: 10px;
  z-index: 1;
  text-decoration: none;
  content: "";
}
.effexorxr .isi-interstitial.interstitial .window .inner .right .caption::-webkit-scrollbar-thumb {
  background-color: #4086BB;
}
.effexorxr #mobile-program-form .brand-mobile-number input[type="submit"] {
  background: #3c4950;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 20px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 0px;
  font-size: 18px;
  cursor: pointer;
}
.effexorxr.copay-card-confirmation .Subheading-sections-icon:nth-child(10) .subheading h2 {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 900;
  color: #3c4950;
}
.effexorxr.home main #pills-brand-name-geodon .main-content > h2:first-child {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 900;
  color: #ff9900;
}
.effexorxr.home main #pills-brand-name-geodon .dosage-dropdown-help {
  padding-top: 20px;
}
.effexorxr.home #pills-brand-name-geodon #dropdown-list {
  height: 40px;
  line-height: 20px;
  border: 1px solid #b2d3ef;
  width: 240px !important;
  margin: 15px auto
}
.effexorxr.home #pills-brand-name-geodon #dropdown-list select {
  margin: 0px 0 5px 0;
  height: 40px;
  line-height: 40px;
  width: 237px !important;
  height: 100%;
  text-align: center;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff url(/-/media/Project/Common/GeodonCom/Images/Home/select-arrow.png) no-repeat center right 20px;
  border: 0;
  font-size: 18px;
  font-weight: bold;
  padding: 0px 35px 0px 5px !important;
}
.effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon {
  width: 165px;
  margin: 0 auto;
}
.effexorxr.home #pills-brand-name-geodon .pill-not {
  text-align: center;
  font-weight: bold;
}
.effexorxr.home .dropdown-pills {
  text-align: left;
}
.effexorxr.home #pills-brand-name .dropdown-pills {
  max-width: 240px !important;
}
.home.effexorxr #pills-brand-name .Subheading-sections-icon .field-icon {
  transform: none;
  margin-top: auto;
}
.home.effexorxr #pills-brand-name .Subheading-sections-icon .tips-content-wrapper .subheading {
  display: none;
}
.effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon {
  display: block;
  width: 240px;
  margin: 0px;
  padding: 0px;
}
.effexorxr.home #pills-brand-name-geodon #dropdown-list {
  height: 40px;
  line-height: 20px;
  border: 1px solid #b2d3ef;
  width: 240px !important;
  margin: 15px 0px;
}
.effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon .field-icon {
  float: none;
  text-align: center;
}
.effexorxr.home #pills-brand-name-geodon .Subheading-sections-icon .field-icon img {
  width: 15%;
  height: auto;
}
header .main-logo .logo img {
  height: 100%;
  max-height: 85px;
  max-width: 250px;
  width: 100%;
}
header .header-middle-section .container > .row > .col24-md-14 {
  margin: 0px;
  padding-top: 25px
}
header .offer-card img {
  height: 100%;
  max-height: 114px;
  max-width: 173px;
  width: 100%;
}
.mobile_number_a {
  text-decoration: none;
}
.resources #save-card::after {
  margin: 20px auto 0px;
}
.effexorxr.resources #resource-three-tips .field-teaser-copy {
  padding-left: 0px;
  padding-top: 29px;
  padding-bottom: 50px;
}
.effexorxr .faq-headline .field-body-copy li a {
  color: #0071d5;
}
.effexorxr .faq-headline .field-body-copy li a:hover {
  color: #0071d5;
}
.faqs #content .sub-FAQ.sub-FAQ {
  padding: 30px 50px 0px 0px !important;
  margin-left: 0px !important;
  margin-bottom: 30px;
}
.faq-qa .field-answer.expanded ul .circle-bullets {
  padding: 10px 0px 10px 40px;
  list-style: circle;
}
.fda-mobile {
  border: 0px !important;
  cursor: inherit !important;
}
.effexorxr .sitemap .resource-sections:nth-child(6) {
  margin-bottom: 40px;
}
.effexorxr .sitemap .main-content {
  padding: 30px 20px 50px 8px;
  position: relative;
}
.effexorxr .savings .privacy {
  font-size: 14px;
}
.home main #three-tips p {
  padding-left: 0px !important;
  color: black !important;
}
.about-celebrex-content ul p strong {
  padding-bottom: 10px;
  display: block;
}
.about-celebrex-content ul .circular-bullet {
  list-style-type: circle;
  padding-left: 30px;
}
.about-celebrex-content ul .circular-bullet li {
  list-style-type: circle;
}
header .terms-link .blue {
  font-weight: normal;
  padding-top: 0px !important;
}
.effexorxr.about .main-content > .field-teaser-copy p {
  font-size: 22px;
}
.effexorxr.about .about-table-list > strong {
  display: block;
  padding-bottom: 10px;
}
.effexorxr .savings_h1:after {
  border-bottom: 0px !important;
}
.effexorxr .safety-info h5 {
  padding-bottom: 15px;
  color: black;
  font-weight: 500;
  margin-top: 15px;
}
.effexorxr footer .footer-isi-content ul {
  margin-top: -16px;
  margin-bottom: 20px;
}
.effexorxr footer .footer-isi-content p {
  line-height: 1.5;
  padding-bottom: 20px;
}
.effexorxr.about #save-card .btn-primary a {
  /* background: #000; */
  padding: 8px 29px;
}
.effexorxr.about #save-card .terms-link {
  margin-top: 5px;
}
header .main-menu-section .menu-4-links li.home-btn {
  border-left: 1px solid #b2e699;
}
header .main-menu-section .menu-4-links li {
  border-right: 1px solid #b2e699;
}
header .main-menu-section .menu-4-links li:first-child {
  border-left: 1px solid #b2e699;
}
.savings.effexorxr #content-wrapper .about-celebrex-content .field-teaser-copy ul {
  padding-left: 20px;
}
.savings.effexorxr #content-wrapper .about-celebrex-content .field-teaser-copy .field-items {
  padding-left: 0px;
}
.savings.effexorxr #content-wrapper .about-celebrex-content .field-teaser-copy ul ul {
  padding-top: 10px;
}
.effexorxr.about #save-card .field-title {
  color: #398632;
  padding-bottom: 10px;
}
.copay-card-confirmation.effexorxr .saving-card-div-section .copay-card-text {
  float: left;
  width: 60%;
  font-size: 22px;
  padding-top: 10px;
}
.copay-card-confirmation.effexorxr .copay-card-text {
  font-size: 22px;
}
.savings .Saving-forms ul li {
  font-size: 18px;
}
.savings .checker-lable-text {
  font-size: 18px;
}
.effexorxr .eligibility-checklist li.eligibility-checklist_li {
  font-size: 18px;
  padding-left: 40px;
}
.savings .Saving-forms em {
  font-size: 18px;
  font-style: initial;
}
.effexorxr.savings p.blue {
  font-size: 18px;
}
.effexorxr .sitemap .cta-field {
  font-size: 22px;
  line-height: 1.8;
}
.copay-card-confirmation .main-content .Subheading-sections-icon .subheading {
  max-width: 100%;
  color: black !important;
}
.copay-card-confirmation #learn-more-geodon .main-content .Subheading-sections-icon .subheading {
  max-width: 100%;
  padding: 0px;
  float: left;
}
.boxed-warning {
  border: 2px solid black;
  padding: 8px;
  margin-bottom: 5px;
  margin-right: 15px;
}
.boxed-warning p {
  padding-bottom: 10px !important;
}
.copay-card-confirmation.effexorxr .saving-card-div-section .saving-card-img {
  float: right;
}
.savings.effexorxr .saving-card-div-section .saving-card-img img {
  width: 223px;
  height: 189px;
}
header .terms-link .blue {
  font-size: 14px;
  text-decoration: underline;
}
.copay-card-confirmation.effexorxr #learn-more-geodon .about-celebrex-content {
  display: block;
}
footer .footer-viatris-logo .field-footer-logo {
  display: inline;
}
footer .row .col24-md-24 {
  text-align: center;
}
.copay-card-confirmation.effexorxr .main-content .Subheading-sections-icon {
  display: inline-block;
  padding: 0px;
  width: 100%;
}
.copay-card-confirmation .main-content .Subheading-sections-icon .subheading {
  width: 90%;
}
.effexorxr header .ada-block {
  padding-bottom: 26px;
}
.effexorxr #cpay_agfx h1:after {
  border-bottom: 0px;
}
.effexorxr .footer-isi-content a {
  color: #703D97;
}
.chat-img img {
  border: 2px solid #A10F41;
  width: 75px !important;
  height: 75px !important;
  border-radius: 100%;
  min-width: 60px;
  padding: 5px 4px;
  object-fit: initial;
  background-color: #FFF;
}
.home .sitecore-form .chat-img:before {
  content: "";
  display: block;
  border: 2px solid #66CC33;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
.savings .already-have-a-card {
  position: relative;
  float: left;
  padding-right: 10px;
}
.savings .orange {
  color: #398632;
  font-weight: bold;
  padding: 10px 0px;
}
.home .sitecore-form .chat-img img {
  border: none;
  border-radius: 0px;
  width: 30px !important;
  height: auto !important;
  padding: 0px;
  background: none;
  z-index: 99;
  margin-left: 15px;
  margin-top: 18px;
  max-width: none !important;
  min-width: 30px !important;
  object-fit: initial;
}
.effexorxr .footer-isi-content a.mobile_number_a {
  color: black;
}
.effexorxr form body {
  margin-top: 20px;
}
.savings.effexorxr header .top-menu-bar {
  margin-top: -1px;
}
.home.effexorxr main .hero {
  max-width: 100%;
  width: 100%;
  padding-bottom: 170px;
}
.copay-card-confirmation.effexorxr #learn-more-geodon .main-content .Subheading-sections-icon .subheading h2 {
  margin-bottom: 20px;
}
.effexorxr.home #save-card .field-bio-intro .btn-primary a {
  background: #ff9900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 70px;
  border-radius: 73px;
  border: transparent;
  margin-top: 30px;
  font-size: 18px;
}
header .top-menu-bar {
  margin-top: -1px;
}
.mobile-program.effexorxr .sidebar-isi .block-pfe-template-base .content {
  /* height: 730px; */
  /* overflow: auto; */
}
.about .main-content .Subheading-sections-icon .subheading {
  padding-top: 0px !important;
}
.mobile-program.effexorxr #mobile-program-form .chat-img {
  float: left;
  position: relative;
}
.effexorxr.home main #three-tips {
  padding-top: 0px;
  padding-bottom: 40px;
}
.effexorxr.home main #pills-brand-name-geodon {
  padding-top: 0px;
}
.effexorxr.home main #pills-brand-name-geodon #content-wrapper {
  padding-top: 0px;
}
#mobile-savings-image {
  display: none;
}
.saving-checkbox:checked:after {
  background: url(/-/media/Project/Common/XanaxCom/Images/Savings/checked.png) no-repeat;
}
.home-list img {
  width: 80px;
  height: 80px;
}
.home main .hero .home-list .proven-help {
  padding-left: 47px;
  padding-top: 0px;
}
.home main .hero .home-list .clinical-experience {
  max-width: 55%;
  padding-top: 15px;
}
.home main .hero .home-list .safety-monitoring{
	max-width: 55%;
  padding-top: 20px;
}
 .home main .hero .home-list .proven-help {
	 max-width: 55%;
  padding-top: 0px;
 }
.page_2_button {
  background: #3c4950 !important;
}
.mobile-terms p {
  padding-bottom: 20px;
}
.effexorxr.home #three-tips {
  width: 100%
}
.effexorxr.home select::-ms-expand {
  display: none;
}
.effexorxr.home select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.effexorxr #mobile-program-form {
  width: 100%;
}
.effexorxr #cpay_agfx {
  width: 100%;
}
.resources .resource-p {
  font-size: 22px;
}
.effexorxr .saving-card-confirm-section .small {
  margin-top: 10px;
}
.effexorxr.faqs #content .content-detail .component-content .faq-headline .field-body-copy ul li a {
  text-decoration: underline;
  font-size: 18px;
}
.effexorxr .about-celebrex-content ul.about-table-list p {
  padding-bottom: 10px;
}
.effexorxr .about-celebrex-content ul.about-table-list p strong {
  padding-bottom: 0px;
}
.effexorxr.home #pills-brand-name-geodon #dropdown-list select:focus::-ms-value {
  background-color: none;
}
footer .component.content-detail.isi-footer {
  display: block !important;
}
.home.effexorxr #save-card .field-title {
  color: #3c4950;
}
.effexorxr #save-card .btn-primary a {
  /* background: #000; */
}
.fda_span {
  display: inline-block;
  text-decoration: underline;
}
.fda_link {
  display: none;
}
.effexorxr.open-popup {
  overflow: auto;
}
.safety-info-content h5 {
  color: #398632;
}
.effexorxr.resources .sitecore-form {
  display: inline-block;
  width: 100%;
  padding: 20px;
}
.effexorxr #resource-three-tips h2 {
  font-size: 20px;
}
.effexorxr #save-card {
  padding: 10px 20px 10px 8px;
  border: none;
}
.effexorxr #save-card .main-content {
  padding: 0px 0px 30px 0px;
  border-bottom: 5px solid #BFCBD5;
}
.effexorxr.about #save-card .saving-content-wrapper {
  margin-top: 40px;
}
.savings .saving-card-div-section {
  margin-bottom: 0px;
  align-items: flex-start;
}
.isi-interstitial h2.field-headline {
  color: #3c4950;
  font-weight: bold;
  font-size: 40px;
}
.isi-interstitial h2.field-headline::after {
  content: "";
  display: block;
  width: 11%;
  margin: 20px 0;
  border-bottom: 5px solid #ff9900;
}
#safety-p {
  margin-bottom: 60px !important;
}
.savings-terms .default-device #content .field-item ul li::before {
  width: 0px;
  height: 0px;
  border-radius: 50%;
  background: #4c4c4c;
  content: "";
  position: absolute;
  left: 0;
  margin-top: 0px;
}
.effexorxr.resources #three-tips .about-celebrex-content .pick-up-a a {
  background: none;
}
.effexorxr.resources #three-tips {
  padding-bottom: 30px
}
.blackbox-warning {
  padding: 10px 10px 0 10px;
  border: 1px solid;
  margin: 0 0 10px;
}
.blackbox-warning-sisi {
  padding: 10px 10px 0 10px;
  border: 1px solid;
  margin: 0 3px;
  10px;
}
.text-underline {
  text-decoration: underline;
}
.Learn-more-about-brand {
  width: 100%;
  margin-bottom: 20px;
}
.effexorxr.about .Learn-more-about-brand .main-content .Subheading-sections-icon {
  padding-top: 0px;
}
.Learn-more-about-brand .Subheading-sections-icon h2.field-headline {
  font-size: 20px;
}
.effexorxr .faq-qa .field-question {
  cursor: pointer;
  font-size: 18px;
}
.effexorxr.faqs #content .component-content .container .field-answer ul li {
  line-height: 22px;
  font-size: 18px;
  padding-bottom: 10px;
  position: relative;
  padding-left: 20px;
}
.effexorxr.faqs #content .component-content .container .field-answer ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-color: #66CC33 !important;
}
.effexorxr.faqs #content .component-content .container ul li::marker {
  display: none !important;
  content: "" !important;
}
.effexorxr.faqs .field-answer.expanded ul {
  list-style: none
}
.effexorxr.faqs #content .component-content .container .field-answer ol {
  list-style: decimal;
  padding-left: 40px;
}
.effexorxr.faqs #content .component-content .container .field-answer ol li {
  line-height: 26px;
  font-size: 18px;
  padding-bottom: 10px;
}
.effexorxr header .main-menu-section .menu-4-links li a.about-effexorxr {
  background-image: url(/-/media/Project/Common/effexorxrCom/Images/about_bg.png);
  background-repeat: no-repeat;
  padding: 14px 18px 12px 80px;
  background-position: 80px;
}
.effexorxr.resources .main-content h1::after {
  width: 11%;
}
.effexorxr.access-denied .main-content h1::after {
  content: "";
  display: block;
  width: 100px !important;
  margin: 20px 0;
  border-bottom: 5px solid #ff9900;
}
.effexorxr.faqs .expand-icon {
  width: 10px;
  height: 18px;
  line-height: 18px;
  background-size: contain;
  right: 10px;
  top: 5px;
}
.effexorxr.faqs .field-answer p {
  padding-bottom: 20px;
}
.effexorxr.faqs .field-answer ul {
  padding-bottom: 20px;
}
.effexorxr.faqs #content .component-content .container .field-answer span.faq-italic {
  font-style: italic;
  padding-right: 0px;
  font-size: 18px;
  color: #ff9900;
  font-weight: 700;
  width: auto;
}
.home main #pills-brand-name {
  padding-top: 0px;
  padding-left: 7px;
}
main #three-tips .tips-content-wrapper {
  float: left;
  width: 80%;
  padding-left: 20px;
}
main #three-tips .tips-content-wrapper .field-teaser-copy {
  position: relative;
}
#three-tips .about-celebrex-content .pick-up-a {
  margin-top: 5px;
}
#content-wrapper > h1 + .field-teaser-copy p {
  font-size: 22px;
}
.main-content#content-wrapper .field-teaser-copy .safety-info-content p {
  font-size: 18px;
}
.page-not-found .field-intro-copy {
  font-size: 22px;
}
#content-wrapper > h1 + .field-teaser-copy .mobile-terms p {
  font-size: 18px;
}
.copay-card-confirmation .main-content .saving-card-confirm-section .field-teaser-copy {
  width: 60%;
}
.copay-card-confirmation .main-content .saving-card-confirm-section .field-image img {
  width: 223px;
  height: 189px;
}
.copay-card-confirmation .main-content {
  padding: 30px 20px 0px 8px;
}
.copy-card-activate .saving-card-div-section .get-a-card-info {
  width: 60%;
  padding-right: 10px;
  float: left
}
.copy-card-activate .saving-card-img {
  float: left;
  width: 40%
}
.copy-card-activate .saving-card-div-section .get-a-card-info p {
  font-size: 22px;
}
.copy-card-activate .saving-card-div-section .get-a-card-info p.small {
  font-size: 12px;
  margin-top: 20px;
}
.copy-card-activate .saving-card-div-section .saving-card-img img {
  width: 223px;
  height: 189px;
}
.copy-card-activate .saving-card-div-section {
  display: flex;
  align-items: center;
}
.formbtn-primary {
  background: #398632;
}
.formbtn-primary:hover {
  /* background: #ff9900; */
}
.Saving-forms {
  width: 100%;
}
.savings.effexorxr .get-a-card-info {
  width: 55%;
  padding-top: 50px;
  line-height: 26px;
}
.copy-card-activate.effexorxr .get-a-card-info {
  padding-top: 20px;
  width: 100%;
}
.copy-card-activate #ActivationRequest {
  border-bottom: 5px solid #dcdee0;
}
.savings.effexorxr .sitecore-form {
  padding-bottom: 0px;
}
.savings.effexorxr .activate-here a:focus, .savings.effexorxr .activate-here a:visited {
  color: #0071d5;
}
.savings.effexorxr .field-highlight-text .terms-savings {
  padding-bottom: 20px;
  padding-top: 10px;
  font-size: 12px;
}
.savings.effexorxr .saving-card-img {
  width: 25%;
  float: left;
}
.savings.effexorxr .saving-card-div-section .saving-card-img img {
  width: 100%;
  height: auto;
}
.savings .Saving-forms .field-highlight-text > ul > li {
  list-style: none;
  position: relative;
}
.form-check-input:checked {
  width: 30px !important;
  height: 30px !important;
}
.effexorxr a:active, .effexorxr a:hover {
  /* color: #0071d5; */
}
.copay-card-confirmation .main-content .saving-card-confirm-section .field-image {
  width: 40%;
  float: left;
}
.copay-card-confirmation .main-content .saving-card-confirm-section .copay-card-text {
  padding-top: 20px;
  padding-bottom: 5px;
}
.effexorxr div.successful-registration {
  padding-bottom: 0px;
  padding-right: 10px;
}
.copay-card-success-download {
  background: #398632;
}
.copay-card-success main #three-tips .dropdown-pills .field-icon img {
  width: 35px !important;
  height: 30px !important;
  margin-top: 13px;
  margin-left: 13px;
  max-width: none;
  min-width: none;
}
.copay-card-success main #three-tips .Subheading-sections-icon .field-icon, .resources main #three-tips .Subheading-sections-icon .field-icon {
  width: 9%;
}
.copay-card-success .dropdown-pills, .resources #three-tips .dropdown-pills {
  padding-top: 25px;
}
.copay-card-success .Learn-more-about-brand .Subheading-sections-icon h2.field-headline {
  padding-bottom: 20px;
}
.copay-card-success #three-tips {
  padding-bottom: 30px;
}
.savings .Saving-forms .field-highlight-text > ul > li::before {
  display: block;
  background: url(/-/media/Project/Common/EffexorxrCom/Images/green-checkmark.png);
  content: " ";
  left: -23px;
  position: absolute;
  top: 0px;
  width: 20px;
  height: 20px;
  list-style-type: none;
  margin-right: 20px;
  background-size: contain !important;
  background-repeat: no-repeat;
}
.copay-card-confirmation .saving-card-confirm-section p.small {
  font-size: 12px;
}
.copy-card-activate .privacy-policy {
  font-size: 14px;
}
.sitecore-form .chat-img {
  position: relative;
}
.copy-card-activate .Subheading-sections-icon .field-icon {
  display: none;
}
.sitemap.effexorxr h1::after {
  width: 66px !important;
}
.home main .hero .home-list li:first-child {
  margin-bottom: 20px;
}
.about #content-wrapper .about-celebrex-content ul li {
  list-style: none;
}
.about #content-wrapper .about-celebrex-content ul {
  padding-left: 0px;
}
.effexorxr.faqs #content .component-content .container .field-answer ol li ul {
  padding-bottom: 0px;
  list-style: none;
  padding-left: 0px;
}
.effexorxr.savings .Saving-forms ul li ul {
  padding-bottom: 0px;
  padding-left: 5px;
  list-style: disc !important;
}
.mb_terms_num {
  text-decoration: underline;
}
.resources .home-signup-button {
  padding: 30px 0px 20px;
  display: inline-block;
}
.effexorxr.resources .brand-mobile-number {
  line-height: 1.3;
  padding-bottom: 0px;
  padding-left: 0px;
  position: relative;
}
.effexorxr.resources #three-tips .about-celebrex-content .pick-up-a {
  padding-left: 0px;
  margin-top: 0px;
  position: absolute;
  left: 0px;
}
.effexorxr.about #content-wrapper .about-celebrex-content .field-teaser-copy ul.about-table-list {
  padding-left: 20px;
}
.effexorxr.about #content-wrapper .about-celebrex-content .field-teaser-copy ul.about-table-list li {
  list-style: disc;
}
.savings .savings-form-step1 .formbtn-primary {
  margin-bottom: 20px;
}
.savings-terms.default-device .savings-terms .field-item ul li::before {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #4c4c4c;
  content: "";
  position: absolute;
  left: 0;
  margin-top: 5px;
}
.home #pills-brand-name .dropdown-pills .about-celebrex-content .field-teaser-copy {
  font-weight: bold;
}
.effexorxr .savings-terms ul {
  padding-left: 0px;
  padding-bottom: 10px;
}
.effexorxr .field-teaser-copy .savings-terms ul li {
  line-height: 1.3;
  list-style: none;
  padding-bottom: 10px;
  padding-left: 20px !important;
  position: relative;
}
.mobile-form-sec .field-cta a {
  color: #0071d5;
}
.copy-card-activate #card_activation .field-highlight-text {
  display: none;
}
.copy-card-activate .sitecore-form {
  padding: 0px 10px 0px 10px
}
.component.Content-Teaser {
  width: 100%;
}
.effexorxr.copy-card-activate .main-content#content-wrapper .Subheading-sections-icon {
  width: 100%;
}
.effexorxr.copy-card-activate .Subheading-sections-icon .subheading {
  float: left;
  width: 100%;
  padding-left: 0px;
}
.about #content-wrapper .Subheading-sections-icon .field-icon img {
  border: 2px solid #66cc33;
}
.effexorxr.copy-card-activate #ActivationRequest {
  padding-top: 20px;
}
.effexorxr.copy-card-activate .saving-card-div-section {
  margin-bottom: 0px;
  width: 100%
}
main #three-tips .Subheading-sections-icon .field-icon {
  float: left;
  width: 17%;
}
.copay-card-confirmation main #three-tips .Subheading-sections-icon .field-icon {
  float: left;
  width: 80px !important;
}
.copay-card-confirmation main #three-tips .tips-content-wrapper {
  padding-left: 0px;
}
.copay-card-confirmation main #three-tips .dropdown-pills {
  margin-top: 10px;
}
.sitecore-form .chat-img .field-image::before {
  display: none;
}
main #three-tips .dropdown-pills .field-icon img {
  width: 35px;
  height: 30px;
  margin-top: 15px;
  margin-left: 12px;
}
main #three-tips .Subheading-sections-icon .field-icon:before {
  border: 2px solid #66cc33;
}
.external-interstitial.interstitial .window h2 {
  color: #398632;
  line-height: 34px;
}
.interstitial .cancel a:focus {
  background: none;
}
.interstitial .continue a.interstitial-anchor {
  /* background: #000; */
}
header .header-savings-text .activate-link:after {
  top: 0px;
  line-height: 14px;
}
.savings .activate-here a::after {
  position: absolute;
  content: ' ';
  width: 9px;
  height: 12px;
  background: url(/-/media/Project/Common/effexorxrCom/Images/anchor-blue-arrow.png) no-repeat;
  margin: 8px 0 0 6px;
  background-size: contain;
}
.effexorxr h2#get-your-celebrex-savings-card {
  width: 60%;
}
footer .footer-link ul li a:hover, footer .footer-link ul li a:active, footer .footer-link ul li a:visited, footer .footer-link ul li a:focus {
  color: white;
}
.effexorxr .savings-form-step2 h2, .effexorxr .savings-form-step2 h1 {
  font-size: 42px;
  padding-bottom: 0px;
}
.savings-form-step2 #errorform2req, .savings-form-step2 #errormailempty {
  float: none;
  padding-bottom: 25px
}
#MylaninRequest .form-group select.error_input {
  border: 2px solid #f70207;
}
.successful-registration ul li::before {
  background: url(/-/media/Project/Common/EffexorxrCom/Images/green-checkmark.png) no-repeat 0 0;
}
.copay-card-confirmation.copay-card-success .main-content .saving-card-confirm-section .field-teaser-copy {
  width: 90%
}
.copay-card-confirmation.copay-card-success .main-content .copay-card-text {
  width: 80%;
  padding-top: 30px;
}
.effexorxr .savings-form-step2 h1::after, .effexorxr .savings-form-step2 h2::after {
  content: "";
  display: block;
  width: 10%;
  margin: 20px 0;
  border-bottom: 5px solid #66CC33;
}
header .terms-link sup {
  margin-right: -2px;
}
header .top-menu-nav ul li a:hover {
  color: #FFFFFF;
}
header .btn-primary {
  /* background: #000; */
}
#MylaninRequest .savings-form-step1 ul li a {
  color: #0071d5;
}
.sidebar-isi h5 {
  color: #398632;
  font-weight: 600;
  padding-bottom: 5px;
}
.isi-last {
  left: 10px;
  right: 10px;
}
.copy-card-activate.effexorxr .Saving-forms ul.eligibility-checklist {
  padding-left: 0px;
  margin-bottom: 15px;
}
.copy-card-activate.effexorxr .Saving-forms ul.eligibility-checklist li {
  padding-left: 30px
}
.copy-card-activate.effexorxr .Saving-forms .field-highlight-text h2 {
  padding-bottom: 20px;
}
.form-check-input.error_input {
  border: 2px solid #ff0000;
}
.privacy-para .mobile-success-content h2 sup {
  font-size: 56%;
  vertical-align: top;
}
@media screen and (-ms-high-contrast: none) {
  #MylaninRequest #saving-checkbox.error_input {
    outline: 2px solid #f70207;
  }
  /*------- Check box ----*/
  input[type="checkbox"] {
    width: 30px;
    height: 30px;
    border: solid 1px #959595;
    float: left;
    outline: 0;
    padding-left: 0px !important;
    position: relative;
    padding: 4px;
    cursor: pointer;
  }
  input[type="checkbox"] + label {
    position: relative;
  }
  input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    top: -5px;
    height: 30px;
    width: 30px;
    background: url(/-/media/Project/Common/effexorxrCom/Images/checkboxChecked_bg.png) no-repeat;
    left: -58px;
  }
  main #three-tips .dropdown-pills .field-icon img {
    width: 30px;
    height: 30px;
    margin-left: 15px;
    margin-top: 14px;
  }
  .copay-card-success main #three-tips .dropdown-pills .field-icon img {
    width: 30px !important;
    margin-left: 16px !important
  }
  main #three-tips .Subheading-sections-icon:last-child .field-icon img {
    width: 20px !important;
    margin-left: 20px !important;
    margin-top: 15px;
  }
  .copay-card-confirmation main #three-tips .Subheading-sections-icon .field-icon {
    padding-right: 2%;
  }
}
.form-group select#State {
  text-align: left !important;
  padding-right: 36px !important;
}
.sidebar-isi h2, .sidebar-isi span.scroll-help-text {
  position: relative;
  z-index: 99;
  background: #FFFFFF;
}
.effexorxr.about #content-wrapper .about-celebrex-content .field-teaser-copy ul.about-table-list img {
  max-width: 200px;
}
.savings-terms .field-item p:first-child, .mobile-terms p:first-child {
  font-size: 22px !important;
}
.savings.copy-card-activate .saving-card-div-section .get-a-card-info {
  width: 60%
}
.savings.copy-card-activate .saving-card-div-section .saving-card-img {
  width: 30%;
  float: left;
}
main #content.container-fluid {
  min-height: 800px;
}
.copy-card-activate.effexorxr #card_activation2 .saving-card-div-section {
  width: 100%;
  display: inline-block !important;
}
.copy-card-activate.effexorxr #card_activation2 .saving-card-div-section .get-a-card-info {
  width: 100%;
}
.copy-card-activate #ActivationRequest .act_form2 {
  width: 100%;
  max-width: 100%;
}
.copy-card-activate #ActivationRequest .act_form2 .form-group.row {
  max-width: 68%;
}
.page-not-found main #content.container-fluid, .digital-wallet-error main #content.container-fluid, .server-error main #content.container-fluid, .access-denied main #content.container-fluid {
  min-height: 1000px;
}
.external-interstitial.interstitial {
  /* margin: 0px; */
  /* width: 100%; */
  /* height: 100%; */
  /* padding: 0; */
}
.external-interstitial.interstitial .window {
  padding: 0px 20px 30px;
  /* max-width: 650px; */
  /* max-height: 324px; */
  /* margin: 0 auto; */
  /* position: relative; */
  /* background: #fff; */
  /* border: 5px solid #000; */
}
.external-interstitial.interstitial .window .inner {
  padding: 0px;
}
.external-interstitial.interstitial .window .inner .right .caption {
   padding: 0px;
}
.external-interstitial p.close {
  padding: 0px;
  margin: 0px !important;
  right: 0px;
  top: 10px;
}
.external-interstitial.interstitial .window h2 {
  padding: 30px 0px 10px;
}
.external-interstitial.interstitial .right {
  padding: 0 10px;
}

/**************** Footer custom css ****/
.brand-mobile-number input[type="tel"].error_input {
    border: 2px solid #ff0000 !important;
   }
@media (min-width: 320px) and (max-width: 768px){
#card_activation .saving-card-div-section .saving-card-img {
     width: 40%;
}
.copy-card-activate .saving-card-div-section .get-a-card-info p.small {
   position: relative; margin-top: 0px;
}
.brand-mobile-number input[type="tel"].error_input{
     border:2px solid #ff0000;
   }
}
@media (min-width: 600px) and (max-width: 768px){
.interstitial .cancel { margin-left: 160px;}
.external-interstitial.interstitial .window h2 {padding-top: 40px;}
}
@media (max-width: 480px){
.server-error main #content-wrapper,.savings-term main #content-wrapper,.mobile-term main #content-wrapper{
padding-left:40px !important;}
}

@media screen and (min-width:999px) and (max-width:1024px) {

header .top-menu-nav ul li a {
    font-size: 13px;
  }
  header .terms-link .blue, header .activate-link {
    font-size: 11px;
  }
  header .btn-primary {
    font-size: 12px;
  }
}

@media screen and (max-width:740px){
.effexorxr.faqs #content .component-content .container .faq-to-top-of-page{
	right:0px;
	}
}
@media screen and (min-width:1705px) and (max-width:3840px){
   .sidebar-isi .block-pfe-template-base div#mCSB_1 {
    overflow-y: scroll;
    height: 1650px;
 }
}